khronos-api 0~svn29735-1 source package in Ubuntu

Changelog

khronos-api (0~svn29735-1) unstable; urgency=medium

  * Fix a lintian warning.
  * Simplify the clean rule.
  * Use changelog date for timestamps.
  * New upstream version supporting the opengl 4.5 spec (closes: #808075).

 -- Michael Gilbert <email address hidden>  Sun, 31 Jan 2016 00:00:17 +0000

Upload details

Uploaded by:
Michael Gilbert on 2016-01-31
Uploaded to:
Sid
Original maintainer:
Michael Gilbert
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Xenial: [FAILEDTOBUILD] amd64

Downloads

File Size SHA-256 Checksum
khronos-api_0~svn29735-1.dsc 2.5 KiB 471e83d6a181b8bf24f345cc6a121546a159c15ded94156e29058e6ae57b824f
khronos-api_0~svn29735.orig.tar.xz 182.6 KiB b8177faed5f97eea4b3b4322b17b111551b344b979e8039d663f9ed7fe6530df
khronos-api_0~svn29735-1.debian.tar.xz 3.2 KiB 961d89081a408d6f49daba7f95949d600aeca71c7a6f7bb7d6bc70cccfc6133d

No changes file available.

Binary packages built by this source